<VirtualHost *:80>
   ServerAdmin admin@ateuco.ru
   DocumentRoot /var/www/html/backend-box/dcu/public
   ErrorLog ${APACHE_LOG_DIR}/error.log
   CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
